Sambar Server Admin Access Vulnerability

Bugtraq ID: 2255
Class: Access Validation Error
CVE:
Remote: Yes
Local: Yes
Published: Jun 10 1998 12:00AM
Updated: Jun 10 1998 12:00AM
Credit: Discovered and posted to Bugtraq on June 10, 1998 by Michiel de Weerd <webmaster@focus.demon.nl>.
Vulnerable: Sambar Server 4.1 beta
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus